Categories:
  - Theming
  - Time
License: BSD-3-Clause
SourceCode: https://github.com/mvmike/min-cal-widget
IssueTracker: https://github.com/mvmike/min-cal-widget/issues
Translation: https://hosted.weblate.org/engage/min-cal-widget
Changelog: https://github.com/mvmike/min-cal-widget/releases

AutoName: MinCal Widget

RepoType: git
Repo: https://github.com/mvmike/min-cal-widget

Builds:
  - versionName: 0.3.3
    versionCode: 10
    commit: v0.3.3
    subdir: min-cal-widget
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 11
    commit: v0.4.0
    subdir: min-cal-widget
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 12
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 14
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 15
    commit: v1.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.2.1
    versionCode: 16
    commit: v1.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.2.2
    versionCode: 17
    commit: v1.2.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.2.3
    versionCode: 18
    commit: v1.2.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.3.0
    versionCode: 19
    commit: v1.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.4.0
    versionCode: 20
    commit: v1.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.4.1
    versionCode: 21
    commit: v1.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.5.0
    versionCode: 22
    commit: v1.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.6.0
    versionCode: 23
    commit: v1.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.6.1
    versionCode: 24
    commit: v1.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.0.0
    versionCode: 25
    commit: v2.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/5.2-/5.1-/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.0.1
    versionCode: 26
    commit: v2.0.1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 27
    commit: d2315aeac070a2be455409fba0530a32cb1eabc9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 28
    commit: c69dd8f2eefc4e69c46ec97ff9e4b0c328643afb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 29
    commit: e84cf742e10fab72a9253c4420e72d57c8f053e1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 30
    commit: bf493068d2511a6ff9ed527b310a16e46ac94df5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 31
    commit: 1afdc9e507284328dce9c9192da2364574bc30fb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 32
    commit: 89ed59d0152a140c881a52b403e8ba7336fd0ca8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 33
    commit: defbfaff13c92ab79dda3b5f3958046246e31f8a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 34
    commit: ad64d5768a67a5fcbd1a5be7209c6bf762f3bde8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 35
    commit: 7da403be4e07e92f4dbf9cc2d9cacead6704eff3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 36
    commit: 584cfd0135e2659370de7b0892669a0c14ecd620
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.2
    versionCode: 37
    commit: 00f8c8f91a16eca4dc39df768bde77b68639c31f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 38
    commit: 7c827039e99cadf5b528f672c937120ca88b3f93
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.6.11
    versionCode: 52
    commit: 834c21352fa09b5f7b92d403244fcd15828fe243
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.6.12
    versionCode: 53
    commit: ba1fab8204537320ad5bfa1a03465b64d27fd8b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.6.13
    versionCode: 54
    commit: 84af8d34d7604b9f14eb9f4a47964cf5f36d93e2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 55
    commit: 0bf1ad7b446dee6077442af454b4d8b7619bd341
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.1
    versionCode: 56
    commit: 646921e771a897651ca25a629e7422d87e4c66a1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 57
    commit: b67b8a476073cb52d856af0906b7004af23ce668
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.8.1
    versionCode: 58
    commit: e1cea7c75e1f52b80ad59335fb4bb4518c9700f2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 59
    commit: 7eacaec4300cf18d62a007e150e1e8cfc3461362
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.1
    versionCode: 60
    commit: 7f5784ec8e3a28def48609efe6758accfb439a32
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.2
    versionCode: 61
    commit: e2d0553c7953ad2a0138198fb5ff6a327cb4b06a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.3
    versionCode: 62
    commit: f598654de514371213b8f2d1bcc34ba63c766545
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.10.1
    versionCode: 64
    commit: 1ca20b9cdd1995df341f317a0d3f7031b1b096b8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.0
    versionCode: 65
    commit: e6779256fb4252ce839611697f60cdb037578fb0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.1
    versionCode: 66
    commit: efef614875a0bb013051ef14c8bf56e0b3d3f339
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.2
    versionCode: 67
    commit: 54be5c4800fe2f62ec3d64d7d89465b9b046160f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.11.2
CurrentVersionCode: 67
